### Function

# Qmi MessageDmsUimSetPinProtectionInput new

since: 1.0

#### Declaration [src]

    QmiMessageDmsUimSetPinProtectionInput*
    qmi_message_dms_uim_set_pin_protection_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageDmsUimSetPinProtectionInput`.

Available since: 1.0

#### Return value

Type: `QmiMessageDmsUimSetPinProtectionInput`

The newly created `QmiMessageDmsUimSetPinProtectionInput`. The returned value should be freed with qmi_message_dms_uim_set_pin_protection_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.